Affected packages

Packages affected by gnutls-c++ upgrade from 3.7.6-1.fc35 to 3.7.6-3.fc35 (in Fedora 35)
Package Current state Build Distance Build time
libvirt build 2 2 months ago
gnome-settings-daemon build 3 2 months ago
gnome-boxes build 3 2 months ago
kmymoney build 4 2 months ago
python-pyside2 build 4 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by gnutls-c++ upgrade from 3.7.6-1.fc35 to 3.7.6-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.